Function
clippedBeginPosition
Begin position of the source segment.
clippedBeginPosition(object)
Include Headers
seqan/align.h
Parameters

object | An object that has a source Types: Gaps

Return Values
The position of the first item in source(object) that is used in object.
See Also
source, begin, clippedEndPosition
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46